Trader - Bug #1195

trader web: without approving from admin demand displaying in seller

02/10/2021 02:21 PM - Noor Zahara Errum

Status: Closed Start date: 02/10/2021
Priority: 3-High Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

1. Open trader/buyer

2. click on demand

3. add the demand with all details for mango weekly
4. open seller

5. click on demand

Expected result
mango weekly should not display in demand

Actual result
mango demand with weekly displaying with send offer button

History

#1 - 02/12/2021 09:31 AM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 02/12/2021 02:47 PM - Noor Zahara Errum

- Status changed from Fixed to Closed
